
PENGADIAN EMAS - Bug #16001

iOS [EMAS][SELL][RETRY CR-SYSTEMATIC DOWN] App Crash and Wrong Info Populate in

Acknowledgement Screen

15 March 2023 07:12 PM - yap chekying

Status: Closed Start date: 15 March 2023

Priority: High Due date:  

Assignee: yap chekying % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

When customer perform sell transaction during systematic down

Issue:

When tap on DONE button app keep loading and crashed.

Expected:

Should navigate to gold dashboard

History

#1 - 16 March 2023 10:04 AM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to yap chekying

#2 - 16 March 2023 12:21 PM - yap chekying

- Status changed from Resolved to Closed
